import { createApp } from 'vue'
import App from './App.vue';
import Orders from './components/Orders.vue'
// import Clients from './components/Clients.vue'
// import Cars from './components/Cars.vue'
// import Drivers from './components/Drivers.vue'

// import './assets/main.css'

const routes = [
    { path: '/', redirect: '/orders' },
    { path: '/orders', component: Orders },
    // { path: '/clients', component: Clients},
    // { path: '/cars', component: Cars},
    // { path: '/drivers', component: Drivers}
]

const router = createRouter({ 
    history: createWebHistory(),
    linkActiveClass: 'active',
    routes 
})


const app = createApp(App).use(router).mount('#app')
